/* 
Polska, klikalna mapa wojewodztw - 200px
- http://winstonwolf.pl/css,polska.html
- wersja 1.5 (grudzień 2009)

author: Winston_Wolf [ http://winstonwolf.pl ]
contact: http://winstonwolf.pl/contact.html

(cc)2009 Attribution-Share Alike 
http://creativecommons.org/licenses/by-sa/3.0/
*/

#polska #a{position:relative;width:100%;margin:5em auto;text-align:left}
#polska #c{position:relative;top:20px;width:100%}
#polska  #c ul{list-style:none}
#polska  #c li{margin:0.5em 1em;font-size:0.7em;color:#999}
#polska  #c li a{color:#ccc}
#polska  #c li a:hover{color:#fd0}

/* --- mapka --- */
/* styl listy wojewodztw */
 #polska a{
	  display:block;
	  width:100%;
	  padding:1px 0;
	  font:normal 0.7em sans-serif;
	  color:#ccc;
	  text-decoration:none;
	  text-align:left;
	 }
  #polska a:hover,#polska li:hover a{
  	  color:#fd0;
  	  text-decoration:underline;
  	 }

/* nie edytuj! */
#polska,#polska span.bg{background:transparent url('polska.png') no-repeat -9999px 0}
#polska{position:relative;top:0;left:0;display:block;background-position:0px -430px;list-style:none}
 #polska *{padding:0;margin:0;border:0 none;outline:0 none}
  #polska li{cursor:pointer}
  #polska li span{position:absolute;display:block;width:0;height:0;z-index:15}
  #polska li a .bg{z-index:3}
  #polska li .map{top:0;left:0}

  #polska.ukryta{width:230px;height:215px}
   #polska.ukryta li{width:0;height:0;text-indent:-9999px}
  #polska.po_lewej{left:120px;width:230px;min-height:215px}
   #polska.po_lewej li{margin-left:-120px;width:120px}
  #polska.po_prawej{width:350px;min-height:215px}
   #polska.po_prawej li{width:120px;margin-left:230px}
   #polska.po_lewej li:first-child,#polska.po_prawej li:first-child{padding-top:2em}
  #polska.ponizej{width:230px;padding-top:220px;overflow:hidden}
   #polska.ponizej li{width:100%;float:left}
   #polska.ponizej.dwie_kolumny li{width:50%;float:left}

 #polska1 a:hover .bg{top:115px;left:22px;width:64px;height:57px;background-position:-9px -75px} #polska1 .s1{top:115px;left:20px;width:50px;height:60px} #polska1 .s2{top:121px;left:70px;width:14px;height:17px} #polska1 .s3{top:138px;left:70px;width:4px;height:17px} #polska1 .s4{top:138px;left:74px;width:3px;height:10px} #polska1 .s5{top:138px;left:77px;width:3px;height:4px}
 #polska2 a:hover .bg{top:52px;left:74px;width:51px;height:49px;background-position:-193px -216px} #polska2 .s1{top:55px;left:78px;width:45px;height:43px}
 #polska3 a:hover .bg{top:97px;left:160px;width:55px;height:68px;background-position:-183px -9px} #polska3 .s1{top:96px;left:161px;width:50px;height:43px} #polska3 .s2{top:139px;left:166px;width:50px;height:8px} #polska3 .s3{top:147px;left:174px;width:45px;height:5px} #polska3 .s4{top:152px;left:180px;width:35px;height:5px} #polska3 .s5{top:157px;left:180px;width:13px;height:5px} #polska3 .s6{top:157px;left:200px;width:15px;height:5px}
 #polska4 a:hover .bg{top:72px;left:20px;width:39px;height:58px;background-position:-10px -198px} #polska4 .s1{top:81px;left:27px;width:22px;height:36px} #polska4 .s2{top:77px;left:37px;width:14px;height:4px} #polska4 .s3{top:73px;left:47px;width:4px;height:4px} #polska4 .s4{top:88px;left:15px;width:30px;height:38px} #polska4 .s5{top:109px;left:45px;width:7px;height:9px} #polska4 .s6{top:112px;left:50px;width:7px;height:7px}
 #polska5 a:hover .bg{top:96px;left:89px;width:54px;height:52px;background-position:-9px -138px} #polska5 .s1{top:98px;left:95px;width:47px;height:36px} #polska5 .s2{top:129px;left:91px;width:39px;height:9px} #polska5 .s3{top:138px;left:110px;width:19px;height:3px} #polska5 .s4{top:141px;left:118px;width:8px;height:4px}
 #polska6 a:hover .bg{top:157px;left:109px;width:52px;height:45px;background-position:-68px -9px} #polska6 .s1{top:159px;left:111px;width:42px;height:45px}  #polska6 .s2{top:177px;left:153px;width:4px;height:20px}
 #polska7 a:hover .bg{top:61px;left:113px;width:79px;height:82px;background-position:-74px -125px} #polska7 .s1{top:64px;left:130px;width:58px;height:40px} #polska7 .s2{top:80px;left:117px;width:13px;height:21px} #polska7 .s3{top:72px;left:121px;width:10px;height:10px} #polska7 .s4{top:104px;left:133px;width:48px;height:3px} #polska7 .s5{top:107px;left:133px;width:33px;height:5px} #polska7 .s6{top:112px;left:142px;width:23px;height:8px} #polska7 .s7{top:120px;left:138px;width:23px;height:4px} #polska7 .s8{top:124px;left:138px;width:28px;height:10px}  #polska7 .s9{top:134px;left:152px;width:14px;height:5px}
 #polska8 a:hover .bg{top:135px;left:65px;width:39px;height:42px;background-position:-134px -68px} #polska8 .s1{top:138px;left:80px;width:20px;height:15px} #polska8 .s2{top:142px;left:77px;width:23px;height:16px} #polska8 .s3{top:148px;left:74px;width:22px;height:20px} #polska8 .s4{top:155px;left:70px;width:20px;height:25px}
 #polska9 a:hover .bg{top:146px;left:152px;width:52px;height:60px;background-position:-10px -10px} #polska9 .s1{top:147px;left:153px;width:27px;height:30px} #polska9 .s2{top:162px;left:157px;width:50px;height:45px} #polska9 .s3{top:157px;left:193px;width:7px;height:5px}
 #polska10 a:hover .bg{top:30px;left:158px;width:49px;height:72px;background-position:-58px -213px} #polska10 .s1{top:30px;left:179px;width:30px;height:66px} #polska10 .s2{top:35px;left:174px;width:5px;height:7px} #polska10 .s3{top:54px;left:171px;width:8px;height:29px} #polska10 .s4{top:59px;left:159px;width:12px;height:10px} #polska10 .s5{top:69px;left:163px;width:8px;height:5px} #polska10 .s6{top:74px;left:166px;width:5px;height:5px}
 #polska11 a:hover .bg{top:18px;left:65px;width:57px;height:46px;background-position:-10px -288px} #polska11 .s1{top:15px;left:67px;width:47px;height:40px} #polska11 .s2{top:55px;left:67px;width:16px;height:6px} #polska11 .s3{top:55px;left:105px;width:9px;height:4px} #polska11 .s4{top:48px;left:114px;width:4px;height:6px}
 #polska12 a:hover .bg{top:138px;left:88px;width:42px;height:57px;background-position:-83px -59px} #polska12 .s1{top:138px;left:100px;width:10px;height:3px} #polska12 .s2{top:141px;left:100px;width:18px;height:22px} #polska12 .s3{top:145px;left:118px;width:8px;height:15px} #polska12 .s4{top:158px;left:96px;width:20px;height:10px} #polska12 .s5{top:168px;left:90px;width:21px;height:30px}  #polska12 .s6{top:181px;left:111px;width:6px;height:20px}
 #polska13 a:hover .bg{top:130px;left:122px;width:46px;height:40px;background-position:-128px -9px} #polska13 .s1{top:134px;left:129px;width:23px;height:25px} #polska13 .s2{top:141px;left:126px;width:5px;height:18px} #polska13 .s3{top:138px;left:152px;width:15px;height:15px} #polska13 .s4{top:153px;left:135px;width:20px;height:10px} #polska13 .s5{top:153px;left:155px;width:6px;height:6px} #polska13 .s6{top:163px;left:137px;width:8px;height:4px}
 #polska14 a:hover .bg{top:31px;left:110px;width:72px;height:43px;background-position:-112px -218px} #polska14 .s1{top:30px;left:114px;width:60px;height:18px} #polska14 .s2{top:30px;left:174px;width:6px;height:5px} #polska14 .s3{top:42px;left:118px;width:61px;height:12px} #polska14 .s4{top:54px;left:114px;width:57px;height:5px} #polska14 .s5{top:59px;left:114px;width:45px;height:5px} #polska14 .s6{top:64px;left:117px;width:30px;height:3px} #polska14 .s7{top:67px;left:123px;width:17px;height:5px}
 #polska15 a:hover .bg{top:55px;left:44px;width:68px;height:85px;background-position:-158px -123px} #polska15 .s1{top:61px;left:51px;width:27px;height:50px} #polska15 .s2{top:81px;left:48px;width:33px;height:31px} #polska15 .s3{top:95px;left:55px;width:48px;height:20px} #polska15 .s4{top:90px;left:81px;width:8px;height:5px} #polska15 .s5{top:98px;left:103px;width:6px;height:8px} #polska15 .s6{top:115px;left:62px;width:35px;height:6px} #polska15 .s7{top:121px;left:66px;width:6px;height:3px} #polska15 .s8{top:121px;left:80px;width:16px;height:8px} #polska15 .s9{top:129px;left:84px;width:7px;height:9px}
 #polska16 a:hover .bg{top:26px;left:13px;width:59px;height:63px;background-position:-139px -268px} #polska16 .s1{top:25px;left:10px;width:57px;height:36px} #polska16 .s2{top:61px;left:10px;width:50px;height:12px} #polska16 .s3{top:73px;left:10px;width:17px;height:15px} #polska16 .s4{top:73px;left:27px;width:20px;height:4px} #polska16 .s5{top:77px;left:27px;width:10px;height:4px} #polska16 .s6{top:73px;left:51px;width:6px;height:4px}  #polska16 .s7{top:66px;left:60px;width:3px;height:5px}

/* --- koniec mapki --- */